Subject: [sup-talk] crashes while opening a huge email thread

From: Felix Glaser <[email-masked]>
Date: Wed, 27 Apr 2011 11:13:00 +0200

Hi *,

I am running sup v0.12.1 with ruby 1.8.7 (2011-02-18 patchlevel 334)
[x86_64-linux] on gentoo. Sup was installed via rubygems, gem 1.3.7.

Haven't had any trouble with sup until one of my email threads grew up to
almost 200 emails, right now the thread holds 202 mails. Whenever I try to
open the thread sup crashes, error log is attached.

Aside from this bug I have a question/feature request, is there a way to open
just the last 5 emails of a thread, because it takes rather long to open a
huge mail thread.

cheers and thanks for developing sup
leex
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk